=== debian/control ===
Source: debathena-tellme
Section: debathena/net
Priority: extra
Maintainer: Debathena Project <debathena@mit.edu>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.2.0)
Standards-Version: 3.7.2

Package: debathena-tellme
Architecture: all
Depends: ${misc:Depends}, debathena-afs-config, debathena-machtype, debathena-athdir
Description: Reports combos and passwords for Athena
 This package provides a symlink to the tellme program, which reports
 combos and passwords for Athena.
