=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: debathena/net
 Priority: extra
 Maintainer: Debathena Project <debathena@mit.edu>
-Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.2.0)
+Build-Depends: cdbs,
+ debhelper,
+ dh-buildinfo
 Standards-Version: 3.7.2
 
 Package: debathena-tellme
